.region-rabat {
    background-image: url('../../../img/region-rabat.png');
    background-color: #1c92bd;
}

.region-rabat .icon-chevron {
    background-image: url('../../../img/chevron-rabat.png')
}

@media(min-width: 900px)  {
    .plages-buttons {
        bottom: 10%
    }

    .plages-buttons span {
        font-size: 1em;
    }

    .plages-buttons .btn {
        line-height: 1.1em;
    }
}

@media (min-width: 700px) and (max-width: 900px)  {
    .plages-buttons span {
        font-size: 0.7em;
        line-height: 0.7em;
    }
}

@media (max-width: 699px)  {
    .plages-buttons span {
        font-size: 0.6em;
    }

    .plages-buttons .btn {
        line-height: 0.6em;
    }

    .plages-buttons .icon-chevron {
        height:8px;
    }
}

.plages-buttons span {
    font-family: "Sansation", serif;
    vertical-align: sub;
}

a:hover span {
    color: #105871
}
